> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dados.rio/llms.txt
> Use this file to discover all available pages before exploring further.

# Buscar experiência por ID

> Retorna uma experiência específica do currículo



## OpenAPI

````yaml https://raw.githubusercontent.com/prefeitura-rio/app-go-api/refs/heads/main/docs/openapi-v3.json get /api/v1/empregabilidade/curriculo/experiencias/{id}
openapi: 3.0.0
info:
  description: API de serviços para aplicativos da Prefeitura do Rio
  title: API Go
  termsOfService: http://swagger.io/terms/
  contact:
    name: API Support
    url: https://iplan.rio
    email: frederico.zolio@prefeitura.rio
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: '1.0'
servers:
  - url: https://services.pref.rio/go
    description: Production
  - url: https://services.staging.app.dados.rio/go
    description: Staging
security:
  - BearerAuth: []
paths:
  /api/v1/empregabilidade/curriculo/experiencias/{id}:
    get:
      tags:
        - empregabilidade-curriculo
      summary: Buscar experiência por ID
      description: Retorna uma experiência específica do currículo
      parameters:
        - description: ID da experiência
          name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/empregabilidade.CurriculoExperiencia'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: string
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: string
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: string
      security:
        - bearerAuth: []
components:
  schemas:
    empregabilidade.CurriculoExperiencia:
      type: object
      properties:
        cargo:
          type: string
        cpf:
          type: string
        created_at:
          type: string
        descricao_atividades:
          type: string
        eh_trabalho_atual:
          type: boolean
        empresa:
          type: string
        experiencia_comprovada_ct:
          type: boolean
        id:
          type: string
        tempo_experiencia_meses:
          type: integer
        updated_at:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````